Skip to content
LuaSec module for Defold
Branch: master
Clone or download
Pull request Compare This branch is 14 commits ahead of sonountaleban:master.
Latest commit bc44bd0 Oct 27, 2018
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
input
luasec
tests
.gitignore Updated gitignore Feb 27, 2018
README.md Update README.md Oct 27, 2018
game.project

README.md

LuaSec

This is the LuaSec module for the Defold game engine, based on Brunoos' implementation and OpenSSL 1.1.0e.

Installation

You can use LuaSec in your own project by adding this project as a Defold library dependency. Open your game.project file and in the dependencies field under project add:

https://github.com/britzl/defold-luasec/archive/master.zip

Usage

For the usage see the Brunoos' documentation please.

Limitations

This module is available for all platforms that are currently supported by Native Extensions.

You can’t perform that action at this time.